package com.qmth.teachcloud.exchange.common.domain;

/**
 * @Description: 文件存储中心配置-公有
 * @Author: CaoZixuan
 * @Date: 2021-08-18
 */
public class FssPublicDomain {
    private static final long serialVersionUID = 7510626406622200443L;

    private String config;

    private String server;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public String getConfig() {
        return config;
    }

    public void setConfig(String config) {
        this.config = config;
    }

    public String getServer() {
        return server;
    }

    public void setServer(String server) {
        this.server = server;
    }
}
